@charset "utf-8";
/* CSS Document */
body {
	font-size:16px;
}
h1,h2,h3,h4,p {
	margin:0;
	padding:0;
}

.ExtraBold {
	font-family:'Open Sans', sans-serif;
	font-style:normal;
	font-weight:800;	
}
.BoldItalic {
	font-family:'Open Sans', sans-serif;
	font-style:italic;
	font-weight:700;
}
.Regular, p {
	font-family:'Open Sans', sans-serif;
	font-style:normal;
	font-weight:400;
}


#Construction {
	margin:40px 0 0;
	text-align:center;
	width:100%;	
}
h1 {
	color:#939596;
	font-size:2.6em;
	line-height:1em;
	text-transform:uppercase;
}
h2 {
	color:#54565b;
	font-size:1.6em;
	line-height:1em;
	margin:0 0 40px;
	text-transform:uppercase;
}
h3 {
	color:#54565b;
	font-size:1.6em;
}
p {
	color:#54565b;
	font-size:.9em;

}



















